Subject: Re: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Stefan Monnier <[email-masked]>
Date: Mon, 20 Apr 2015 15:37:43 -0400

> Emacs's traditional doc string style has been to quote symbols
> `like this'.  This worked well on older terminals where ` and '
> were symmetric quotes, but nowadays this quoting looks odd and
> it's better to use apostrophe for single-quoted ASCII text.
> Add support for quoting either way, suggesting the newer style.

I'm not sure I like this.  Yet, I don't like the look for `...' either.

        Stefan